## blankArea

### Syntax:

    blankArea (left, top, right, bottom);

### Purpose:

Clears a rectangular area of the screen, from (left, top) to (right, bottom) inclusive. You can also think of the parameters as x1, y1, x2 and y2 respectively. Each pixel in the area is set to the colour most recently set using setBlankColour.

### Return value:

No return value.

### See also:

The Background Image

blankScreen

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012